Subject: RE: NO huge packages, please!
From: Robert Collins <[email-masked]>
To: Randall R Schulz <[email-masked]>
Cc: [email-masked]
Date: 08 Nov 2002 18:19:14 +1100

On Fri, 2002-11-08 at 05:25, Randall R Schulz wrote:

> While it's true that Setup does have a retry facility if something goes 
> wrong during download, it's manual: if a failure occurs during package 
> download, then when everything is done you get an alert stating that there 
> was a problem and asking if you want to retry. Then you're taken back to 
> the page of the wizard that downloads the package list and you pretty much 
> have to start over.
> 
> Far from ideal, really.

So offer a patch already. The use of multiple mirrors should really
reduce the need for this though.
 
Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---